Používáte Firefox 3 nebo 3.5? Aktualizujte

0

Ačkoli nejnovějším stabilním vydáním prohlížeče Mozilla Firefox je verze 3.6 z ledna tohoto roku, řada uživatelů stále zůstává, zejména kvůli nekompatibilitě některých rozšíření s nejaktuálnější verzí, u starších vydání. Možná také proto nyní Mozilla ve starších verzích opravila chyby, jež byly už dříve záplatovány ve Firefoxu 3.6.

Tři z chyb dostaly označení kritické a řeší problémy při práci s pamětí, renderovacím jádrem Gecko a částí zvanou „Web workers“, která vylepšuje výkon při skriptování. Všechny tři lze údajně využít ke vzdálenému spuštění škodlivého kódu.

Zbylé dvě chyby s nižším stupněm důležitosti umožňují spuštění škodlivého javascriptového kódu. Pokud vám aktualizace nebyly nabídnuty automaticky, měli byste na Firefox 3.5.8 a překvapivě (Mozilla dříve oznámila ukončení podpory verze 3) i 3.0.18 aktualizovat co nejrychleji.

Zdroj: ZDnet

Používáte Firefox 3 nebo 3.5? Aktualizujte

Ohodnoťte tento článek!

1 komentář

  1. tak tohle narozdíl od žabomyších válek kde si budu otevírat obrázky a porno na netu, tohle má narozdíl od toho konečně PRAKTICKˇY využití prodalší práci s dokumentama:-)

    takže u Office a nastavení si defaultu v ballotu „palec nahoru“:-)

    Akorát ybch ty docx a ODT rozšířil i o DOC, protože na tosou furt lidi zvyklí a to že MSO 2007 má docx taky dlouho hafo lidí nemohlo strávit:(